{
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom",
    "cu-tree-select-b": "/colorui/components/cu-treeSelectB",
    "cu-scroll-view": "/colorui/components/cu-scrollView",
    "cu-price": "/colorui/components/cu-price",
    "cu-bar": "/colorui/components/cu-bar",
    "cu-good-a": "/colorui/components/cu-goodA"
  }
}